### Syncfusion® Xamarin.Forms Range Slider Component
The Syncfusion® [Xamarin.Forms Range Slider](https://www.syncfusion.com/xamarin-ui-controls/xamarin-range-slider?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget) is a component that allows users to select a range of values within the specified minimum and maximum limits.

**Note:** This package needs to be installed in all Xamarin.Forms projects (PCL/.NET Standard, Android, iOS, UWP and macOS).
	  
![Xamarin.Forms Range Slider](https://cdn.syncfusion.com/nuget-readme/xamarin/xamarin_forms_rangeslider.png)

[Features Overview](https://www.syncfusion.com/xamarin-ui-controls/xamarin-range-slider?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget) | [Docs](https://help.syncfusion.com/xamarin/range-slider/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget) | [Online Demo](https://github.com/syncfusion/xamarin-demos?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget) | [Support](https://support.syncfusion.com/create?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget) | [Forums](https://www.syncfusion.com/forums/xamarin.forms?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget) | [Feedback](https://www.syncfusion.com/feedback/xamarin-forms?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget)

### System Requirements

* [System Requirements](https://help.syncfusion.com/xamarin/installation/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget)

### Getting Started

* [Getting Started with Xamarin.Forms Range Slider](https://help.syncfusion.com/xamarin/range-slider/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget)

### License

This is a commercial product and requires a paid license for possession or use. Syncfusion® licensed software, including this component, is subject to the terms and conditions of [Syncfusion® EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget). You can purchase a license [here](https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget).

### About Syncfusion®

Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion® has more than 29,000 customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1800+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), [ASP.NET Web Forms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), and [jQuery](https://www.syncfusion.com/jquery-ui-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget)), mobile ([.NET MAUI](https://www.syncfusion.com/maui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), [Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), [.NET MAUI](https://www.syncfusion.com/maui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), [Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget), and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Xamarin.Forms%20Range%20Slider-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=xamarin-range-slider-nuget) | Toll Free: 1-888-9 DOTNET 